Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CM4.1-K9-7825 OS 2000.2.7 installation problem with MCS-7825-I1-IPC1

Hi,

Currently, our situation is that the OS that is bundled with the Call Manager package cannot be installed on the server that we have.

The CM4.1-K9-7825 was meant for MCS-7825I1-3.0-IPC1.

I am trying to look for ways to make it work, and i found this link in cisco site:

http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure09186a0080174928.html

My question is this. If i buy the migration option, CM4.1-K9-MIG0, will we be able to install the OS, Callmanager, and other related software on to the Server?

What is actually included in the Migration product?

Thanks in advance!

Jonathan

2 REPLIES
Silver

Re: CM4.1-K9-7825 OS 2000.2.7 installation problem with MCS-7825

New Member

Re: CM4.1-K9-7825 OS 2000.2.7 installation problem with MCS-7825

Hi Thomas,

Thank you for your reply. I actually did refer to the link that you posted, as in my earlier post.

So to clarify, even if I have the MCS-7825-I1-IPC1, I will be able to install all packages in the CM4.1-K9-7825 by just purchasing the CM4.1-K9-MIG0= right?

Can you tell me what the contents are for the CM4.1-k9-MIG0=?

Thanks in Advance!

Jonathan

128
Views
0
Helpful
2
Replies